@charset "UTF-8";
/*=======================================
会社情報
=========================================*/
.p-company__message {
  display: flex;
  flex-direction: row-reverse;
  margin-bottom: 180px;
}
.p-company__message-heading {
  margin-left: 5.1vw;
}
.p-company__message-content {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-company__message-content h1, .p-company__message-content h2, .p-company__message-content h3, .p-company__message-content h4, .p-company__message-content h5, .p-company__message-content h6 {
  font-feature-settings: "vrt2" on;
}
.p-company__message-content p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 220%;
}
.p-company__message-content p.name {
  margin-right: 5.1vw;
  font-size: 14px;
  font-size: 1.4rem;
}
.p-company__message-content p.name strong {
  font-size: 1.7vw;
  font-weight: normal;
}
@media screen and (max-width: 1058px) {
  .p-company__message-content p.name strong {
    font-size: 18px;
  }
}
.p-company__overview {
  display: flex;
  justify-content: space-between;
  margin-bottom: 180px;
}
.p-company__overview:before, .p-company__overview:after {
  display: none;
}
.p-company__overview-content {
  width: 100%;
  max-width: 600px;
}
.p-company__overview-content table {
  width: 100%;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.p-company__overview-content th {
  font-weight: normal;
  text-align: left;
  color: #6D6C6A;
  width: 200px;
}
.p-company__overview-content th,
.p-company__overview-content td {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 160%;
  border-top: 1px solid rgba(20, 20, 20, 0.2);
  padding-top: 23px;
  padding-bottom: 23px;
}
.p-company__overview-content tr:last-child th,
.p-company__overview-content tr:last-child td {
  border-bottom: 1px solid rgba(20, 20, 20, 0.2);
}
.p-company__history {
  overflow: hidden;
}
.p-company__history-heading {
  margin-bottom: 84px;
  display: flex;
  justify-content: space-between;
}
.p-company__history-heading:before, .p-company__history-heading:after {
  display: none;
}
.p-company__history-heading .c-title2 {
  flex-direction: column;
  align-items: flex-start;
}
.p-company__history-heading .c-title2 .en {
  margin-bottom: 28px;
}
.p-company__history-heading .arrow {
  padding-top: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.p-company__history-heading .arrow:before, .p-company__history-heading .arrow:after {
  display: none;
}
.p-company__history-heading .arrow-prev, .p-company__history-heading .arrow-next {
  cursor: pointer;
  border: 1px solid #6D6C6A;
  width: 38px;
  height: 38px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  position: relative;
}
.p-company__history-heading .arrow-prev:before, .p-company__history-heading .arrow-prev:after, .p-company__history-heading .arrow-next:before, .p-company__history-heading .arrow-next:after {
  display: block;
  content: "";
  width: 8px;
  height: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -7px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 8px 14px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
.p-company__history-heading .arrow-prev:hover, .p-company__history-heading .arrow-next:hover {
  background: #fff;
}
.p-company__history-heading .arrow-prev:before, .p-company__history-heading .arrow-prev:after {
  background-image: url(../img/common/arrow_1-left.svg);
}
.p-company__history-heading .arrow-prev:before {
  margin-left: -4px;
}
.p-company__history-heading .arrow-prev:after {
  margin-left: 14px;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
}
.p-company__history-heading .arrow-prev:hover:before {
  margin-left: -24px;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
}
.p-company__history-heading .arrow-prev:hover:after {
  margin-left: -4px;
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
}
.p-company__history-heading .arrow-next {
  margin-left: 20px;
}
.p-company__history-heading .arrow-next:before, .p-company__history-heading .arrow-next:after {
  background-image: url(../img/common/arrow_1.svg);
}
.p-company__history-heading .arrow-next:before {
  margin-left: -4px;
}
.p-company__history-heading .arrow-next:after {
  margin-left: -24px;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
}
.p-company__history-heading .arrow-next:hover:before {
  margin-left: 14px;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
}
.p-company__history-heading .arrow-next:hover:after {
  margin-left: -4px;
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
}
.p-company__history-content {
  margin-left: calc(50vw - 506px - 7px);
  padding-left: 7px;
  padding-bottom: 50px;
  overflow: auto;
  position: relative;
}
.p-company__history-content ol {
  white-space: nowrap;
  display: flex;
}
.p-company__history-content li.empty div {
  width: calc(50vw - 506px - 7px);
}
.p-company__history-content h3 {
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 160%;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
  padding-bottom: 10px;
  border-bottom: 1px solid #141414;
  position: relative;
}
.p-company__history-content h3:before {
  display: block;
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: #141414;
  left: -7px;
  bottom: -7px;
}
.p-company__history-content .content {
  background: #DCD8CF;
  padding: 35px;
  padding-left: 24px;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 318px;
  height: calc(100% - 50px);
  white-space: normal;
  border-left: 1px solid rgba(20, 20, 20, 0.2);
}
.p-company__history-content .content h4 {
  font-weight: normal;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  color: #6D6C6A;
  margin-right: 20px;
}
.p-company__history-content .content h4 h1, .p-company__history-content .content h4 h2, .p-company__history-content .content h4 h3, .p-company__history-content .content h4 h4, .p-company__history-content .content h4 h5, .p-company__history-content .content h4 h6 {
  font-feature-settings: "vrt2" on;
}
.p-company__history-content .content h5 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 140%;
  font-weight: normal;
  margin-bottom: 8px;
}
.p-company__history-content .content h5 span {
  font-size: 20px;
  font-size: 2rem;
}
.p-company__history-content .content p {
  line-height: 150%;
}
.p-company__history-content .content li {
  margin-bottom: 24px;
}
.p-company__history-content .content li:last-child {
  margin-bottom: 0;
}
.p-company__history-content .ps__rail-y,
.p-company__history-content .ps__rail-x {
  display: none !important;
}
.p-company__history-bar {
  height: 3px;
  background: rgba(20, 20, 20, 0.3);
  position: relative;
  max-width: 1012px;
  margin-left: auto;
  margin-right: auto;
}
.p-company__history-bar .progress {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #141414;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-company__message {
    display: block;
    margin-bottom: 96px;
  }
  .p-company__message-heading {
    margin-left: 0;
    margin-bottom: 60px;
  }
  .p-company__message-heading .c-title2.vertical {
    width: 100%;
    justify-content: center;
  }
  .p-company__message-heading .c-title2.vertical .h {
    margin-left: -20px;
  }
  .p-company__message-content {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
  }
  .p-company__message-content h1, .p-company__message-content h2, .p-company__message-content h3, .p-company__message-content h4, .p-company__message-content h5, .p-company__message-content h6 {
    font-feature-settings: normal;
  }
  .p-company__message-content p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 225%;
  }
  .p-company__message-content p.name {
    margin-right: 0;
    margin-top: 36px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .p-company__message-content p.name strong {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .p-company__overview {
    display: block;
    margin-bottom: 96px;
  }
  .p-company__overview-heading {
    margin-left: 0;
    margin-bottom: 60px;
  }
  .p-company__overview-heading .c-title2.vertical {
    width: 100%;
    justify-content: center;
  }
  .p-company__overview-heading .c-title2.vertical .h {
    margin-left: -20px;
  }
  .p-company__overview-content th {
    width: 72px;
  }
  .p-company__overview-content th,
  .p-company__overview-content td {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 160%;
  }
  .p-company__history-heading {
    margin-bottom: 60px;
  }
  .p-company__history-heading .c-title2 .en {
    margin-left: 0;
    margin-bottom: 12px;
  }
  .p-company__history-heading .arrow {
    margin-bottom: -5px;
    padding-top: 0;
  }
  .p-company__history-content {
    margin-left: 64px;
    padding-bottom: 36px;
  }
  .p-company__history-content h3 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .p-company__history-content .content {
    padding: 24px 20px;
    width: 240px;
  }
  .p-company__history-content .content h4 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-company__history-content .content h5 {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 4px;
  }
  .p-company__history-content .content h5 span {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-company__history-bar {
    margin-left: 64px;
  }
}
